*{
   margin: 0;
   padding: 0;
   line-height: 1.3em;
}

a{
   text-decoration: none;
   color: #0000FF;
}

a:hover{
   text-decoration: underline;
}

div{
   margin: 5px;
   border: 1px #333333 solid;
}

div#container{
   margin: 2px;
   background-color: #EEEEEE;
}

div#header{
   background-color: #97DF1F;
}

div#h_navi{
   background-color: #FFFFAB;
}

div#main{
   padding: 15px;;
   background-color: #FFFFFF;
}

div#footer{
   background-color: #FFFFAB;
}

div#menuback{
   margin: 2px;
   padding: 1px 1px 1px 1px;
   background-color: #F3F3E8;
}

div#menu{
   margin: 20px 10px 10px 10px;
   padding: 5px 5px 5px 5px;
   border: 0px #333333 solid;
   background-color: #FFFFFF;
}

h1{
   margin: 10px 10px 5px 10px;
   color: #000000;
}

h2{
   margin: 15px 2px 2px 2px;
   padding: 2px 2px 2px 5px;
   background-color: #D7ECF4;
   color: #000000;
}

h3{
   margin: 3px 3px 3px 3px;
   color: #000000;
}

p{
   margin-left: 10px;
   margin-top: 5px;
   margin-bottom: 5px;
   padding: 3px;
}

pre{
   margin: 10px 10px 10px 10px;
   padding: 7px;
   background-color: #F0FFFF;
   border: 1px #999999 solid;
}

p.copyright{
   font-style: italic;
}

table{
   margin: 10px 10px 10px 5px ;
   border: 1px #C6C9C9 solid;
}

th{
   padding: 0.2em;
   font-style: bold;
   background-color: #E8E8E8;
}
td{
   padding: 0.2em;
   background-color: #FAFAFA;
}

ul{
   margin-left: 15px;
   list-style: circle inside;
}

